| Global Variables

To export global variables, use the `Var` construct:

`

        Var("myglobal", "foo.h")

`

Beware of non-const global variables: changes in Python won't reflect in C++! If you really must change them in Python, you will have to write some accessor functions, and export those.

Copyright © 2003 Bruno da Silva de Oliveira
Copyright © 2002-2003 Joel de Guzman
Permission to copy, use, modify, sell and distribute this document is granted provided this copyright notice appears in all copies. This document is provided "as is" without express or implied warranty, and with no claim as to its suitability for any purpose.